body	{
		width: 100%;
		margin: 15px;
		background-color: black;
		text-align: center;
		font-family: Arial, Tahoma, Verdana, Geneva, sans-serif;
	}

#allcontent {

  		max-width:            	960px;
  		min-height:	500px;
		border-radius:		25px;
		border-style: solid;
		border-width: 2px;
		border-color: white;
  		padding-top:      30px;
  		padding-bottom:   15px;
		background: url(../images/comp_18_01-2.jpg);
 		background-size: 100%;
		background-repeat: repeat;
		margin-left:      auto;
 		margin-right:     auto;
		}
#words	{
		width: 80%;
		max-width:	630px;
		color:	white;
		line-height: 1.2em;
		margin-left:      auto;
 		margin-right:     auto;
		}
#words p {
		text-align: justify;
		}
#sidebar 	{
		padding: 15px;
		margin-top: 215px;
		margin-right: auto;
		margin-left: auto;
		width: 280px;
		height: 150px;
		border: 2px solid #7a7a7a;
		border-radius: 15px;
		text-align: center;
		background-color: white;
		color: #7a7a7a;
	}

h1	{
		color: #005a9c;
		margin-top: 10px;
		font-family: Georgia, "Times New Roman", Times, serif;
		}
		
#words a	{
		color: white;
		padding: 1em;
		}
hr	{	
		margin-left: 10px;
		margin-right: 10px;
		}
		
		